/*
Theme Name: Odyssea
Description: Odyssea theme
Author: wpdance.com
Template: wp_charity
*/

@import url("style-parent.css");


#lang_sel_click img.iclflag {
    width: 18px;
    height: 12px;
    position: relative;
    top: 7px;
}

.icl_lang_sel_native
{
 top: 3px;
}
#wd-sticky .row .row {
	display:flex;
	justify-content:space-between;
}
#header .header-middle {
    width: auto;
	min-width: 179px;
	padding-right: 0;
}
#header #header-bottom {
	width: auto;
}
#header .header-bottom-content .nav > div {
	width: 100%;
}
#header:not(.wd-menu-sticky) #header-bottom {
	padding-top: 20px;
}
.nav .main-menu > ul > li, .nav div.menu > ul > li {
	padding: 0 10px;
}
.shortcode-recent-blogs .post-info-meta-top {
	display:none;
}
.vc_images_carousel .vc_carousel-inner {
	margin:0 auto !important;
	text-align:center !important;
}

.archivcat {
	align-content: center;
    align-items: stretch;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.archivcat li {
    width: 30%;
}


ul.list-posts.archivcat li .post-info-thumbnail {
   width:100%;
   margin-bottom: 20px;
}
ul.list-posts.archivcat .thumbnail {
	max-width:100%;
}
ul.list-posts.archivcat li .item-content {
    padding: 30px;
}
ul.list-posts.archivcat li .item-content .post-info-content {
    padding:0px;
}
ul.list-posts.archivcat .post-info-meta {
	margin-bottom: 20px;
}
ul.list-posts.archivcat .post-info-meta a {
    color: inherit;
}
#wd-container.blog-personal-template #content-inner.row {
	margin-left:0;
	margin-right:0;
}

.pp_content_container .pp_left {
	padding-left:0 !important;
}
.pp_content_container .pp_right {
	padding-right:0 !important;
}
.pp_content {
	margin: 0 auto;
}
div.pp_woocommerce .pp_close::before {
	line-height: 1.27 !important;
}
#footer .copy-right .menu li a:hover {
    color:white !important;
}
.phone-header .my-account {
	display:none;
}

#header .header-top-right-area .language_switcher {
	padding-top:3px;
}
#custom_language_list {
	display:inline-block;
	vertical-align:middle;
	/*float:right;*/
	height: 100%;
	/*margin-left:20px;*/
}
#custom_language_list ul {
	list-style-type:none;
	margin:0;
}
#custom_language_list ul li {
	display:inline-block;
	vertical-align:middle;
}
#custom_language_list ul li a {
	text-decoration:none;
	text-transform:uppercase;
}
#custom_language_list li:not(:first-child) a:before {
	content:"|";
	margin: 0 5px;
}
#custom_language_list li.active a {
	color:#00a99d;
}
div.pp_pic_holder.pp_woocommerce .pp_previous::before, div.pp_pic_holder.pp_woocommerce .pp_next::before {
	height: 32px;
	width: 32px;
	font-size: 32px !important;
	line-height: 27px !important;
}
div.pp_pic_holder.pp_woocommerce .pp_arrow_previous::before, 
div.pp_pic_holder.pp_woocommerce .pp_arrow_next::before, 
div.pp_pic_holder.pp_woocommerce .pp_previous::before, 
div.pp_pic_holder.pp_woocommerce .pp_next::before {
	line-height: 0.9 !important;
}
.extra-date
{
	display: none !important;
}
#googlecaptchahome {
	min-height: 90px;
	background: transparent;
}
body.home #portfolio-galleries-holder .item:nth-child(1n+10) {
	display:none;
}
.list-posts.archivcat::before, .list-posts.archivcat::after {
	content:none;
}